@charset "utf-8";
/* リセットスタイル */
html, body, div, ul, ol, li, dl, dt, dd, form, p{
	margin: 0;
	padding: 0;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Hiragino Kaku Gothic Pro W3","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	}
ul li, ol li {
	list-style-type: none; /* マーカーを消す */
	}
img {
	border: 0;
	margin:0;
	padding:0;
	vertical-align:bottom;
	}
/* BODY設定 */

body {
	margin: 0px;
	padding: 0px;
	color: #111111;
	font-size: 14px;
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 150%;
}
/* 見出し，レベル1 */
h1 {
	margin:0px;
	padding:0px;
	font-size: 12px;
	font-weight:normal;
	line-height: 150%;
	color: #333333;
	}
/* 文字サイズ */
.font10-115	{ font-size: 10px; line-height: 115% }
.font10-125 { font-size: 10px; line-height: 125% }
.font10-150 { font-size: 10px; line-height: 150% }
.font12-115	{ font-size: 12px; line-height: 115% }
.font12-125	{ font-size: 12px; line-height: 125% }
.font12-150	{ font-size: 12px; line-height: 150% }
.font12-175	{ font-size: 12px; line-height: 175% }
.font14-115	{ font-size: 14px; line-height: 115% }
.font14-125	{ font-size: 14px; line-height: 125% }
.font14-140	{ font-size: 14px; line-height: 140% }
.font14-150	{ font-size: 14px; line-height: 150% }
.font14-175	{ font-size: 14px; line-height: 175% }
.font14-200	{ font-size: 14px; line-height: 200% }
.font14-225	{ font-size: 14px; line-height: 225% }
.font14-250	{ font-size: 14px; line-height: 250% }
.font16-115	{ font-size: 16px; line-height: 115% }
.font16-125	{ font-size: 16px; line-height: 125% }
.font16-150	{ font-size: 16px; line-height: 150% }
.font18-115	{ font-size: 18px; line-height: 115% }
.font18-125	{ font-size: 18px; line-height: 125% }
.font18-150	{ font-size: 18px; line-height: 150% }
.font20-115	{ font-size: 20px; line-height: 115% }
.font20-125	{ font-size: 20px; line-height: 125% }
.font20-150	{ font-size: 20px; line-height: 150% }
.font28-150	{ font-size: 28px; line-height: 150% }
.font_b{font-weight:bold;}
/* テーブル基本文字サイズ */
table {
	border-collapse:collapse;
}
td  {
	/*font-size: 14px;*/
	line-height: 150%
	}
/* pタグ基本文字サイズ */
p	{
	/*font-size: 14px;*/
	line-height: 150%
	}
/* リンク */
a:link  { color: #003399; }
a:visited  { color: #003399; }
a:hover  { color: #AA1E28; }
a:active  { color: #003399; }
	/* 透明 */	
.alpha50:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
			filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
	}
.alpha0:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
			filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	-moz-opacity:0;
	opacity:0;
	}
.alpha75:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
			filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
	}
	.alpha75:hover  img{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
			filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
	}
.alpha80:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
			filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}


/* 基本色 */

	.cor{color: #CC0000;}
	.coo{color: #FF6600;}
	.cog{color: #006600;}
	.white{color:#FFFFFF;}
	.gre{color: #397A28;}
	.gre02{color: #006e1d;}
	.red{color: #9b1e2c;}
	.pink{color: #E9546B}
	.b-red{color:#990000;}
	.bru{color:#003399;}
	.gld{color:#cc9933;}
	.ore{color:#ed6d00;}
	.green{color:#007440;}
	.blue{color:#2c4d9c;}
/* 文字間 */
.letterspace_m1{
	 letter-spacing:-1px;
} 
.letterspace_m2{
	 letter-spacing:-2px;
} 
/* テキスト位置 */
.t_aln_l{
	text-align:left;
}
.t_aln_c{
	text-align:center;
}
.t_aln_r{
	text-align:right;
}
/* フロートクリア */
.fl_l{
	float:left;
}
.fl_r{
	float:right;
}
.cl_b{
	clear:both;
}
/* クリアフィックス */
.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;
}

/* ボックス中央寄せ */
.b_center{
	margin-left:auto;
	margin-right:auto;
	display: block;
}

.burasagari{
	text-indent:-1em;
	margin-left:1em;
}
.burasagari05{
	text-indent:-0.5em;
	margin-left:0.5em;
}
/*ul.burasagari li{
	text-indent:-1em;
	margin-left:1em;
}*/
.display_b{
    display: block;
}

/* マージン */
.mg_l5{
	margin-left:5px;
}
.mg_l10{
	margin-left:10px;
}
.mg_l15{
	margin-left:15px;
}
.mg_l20
{
	margin-left:20px;
}.mg_l25
{
	margin-left:25px;
}
.mg_l30{
	margin-left:30px;
}
.mg_l1e{
	margin-left:1em;
}
.mg_r5{
	margin-right:5px;
}
.mg_r10{
	margin-right:10px;
}
.mg_r15{
	margin-right:15px;
}
.mg_r20
{
	margin-right:20px;
}.mg_r25
{
	margin-right:25px;
}
.mg_r30{
	margin-right:30px;
}
.mg_t5{
	margin-top:5px;
}
.mg_t10{
	margin-top:10px;
}
.mg_t15{
	margin-top:15px;
}
.mg_t20
{
	margin-top:20px;
}.mg_t25
{
	margin-top:25px;
}
.mg_t30{
	margin-top:30px;
}
.mg_b5{
	margin-bottom:5px;
}
.mg_b10{
	margin-bottom:10px;
}
.mg_b15{
	margin-bottom:15px;
}
.mg_b20
{
	margin-bottom:20px;
}.mg_b25
{
	margin-bottom:25px;
}
.mg_b30{
	margin-bottom:30px;
}
.mg_b300{
	margin-bottom:300px;
}

/* パディング */
.pd_l5{
	padding-left:5px;
}
.pd_l10{
	padding-left:10px;
}
.pd_l15{
	padding-left:15px;
}
.pd_l20
{
	padding-left:20px;
}.pd_l25
{
	padding-left:25px;
}
.pd_l30{
	padding-left:30px;
}
.pd_r5{
	padding-right:5px;
}
.pd_r10{
	padding-right:10px;
}
.pd_r15{
	padding-right:15px;
}
.pd_r20
{
	padding-right:20px;
}.pd_r25
{
	padding-right:25px;
}
.pd_r30{
	padding-right:30px;
}
.pd_r40{
	padding-right:40px;
}
.pd_r50{
	padding-right:50px;
}
.pd_t5{
	padding-top:5px;
}
.pd_t10{
	padding-top:10px;
}
.pd_t15{
	padding-top:15px;
}
.pd_t20
{
	padding-top:20px;
}.pd_t25
{
	padding-top:25px;
}
.pd_t30{
	padding-top:30px;
}
.pd_t35{
	padding-top:35px;
}
.pd_t50{
	padding-top:50px;
}
.pd_b5{
	padding-bottom:5px;
}
.pd_b10{
	padding-bottom:10px;
}
.pd_b15{
	padding-bottom:15px;
}
.pd_b20
{
	padding-bottom:20px;
}.pd_b25
{
	padding-bottom:25px;
}
.pd_b30{
	padding-bottom:30px;
}
.pd_b40{
	padding-bottom:40px;
}
.pd_b300{
	padding-bottom:300px;
}